packages:
  - "apps/*"
  - "packages/**"
  - "tooling/*"
  - "admin"

# Define a catalog of version ranges.
catalog:
  zod: ^4.1.8
  react: ^19.2.3
  "@types/react": ^19.2.3
  "react-dom": ^19.2.3
  "@types/react-dom": ^19.2.3
  "@types/node": ^24.7.1
  typescript: ^5.9.3
  groupmq: 2.0.0-next.5
  pino: ^10.3.1
  pino-pretty: ^13.1.3
  "@hyperdx/node-opentelemetry": ^0.10.3
